//#region ../../node_modules/d3-color/src/define.js
function e(e, t, n) {
	e.prototype = t.prototype = n, n.constructor = e;
}
function t(e, t) {
	var n = Object.create(e.prototype);
	for (var r in t) n[r] = t[r];
	return n;
}
//#endregion
export { e as default, t as extend };
